{
  "name": "course-booking",
  "version": "1.0.0",
  "description": "building API for course-booking",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index.js"
  },
  "author": "Czarlie the Great",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "express": "^4.17.2",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.2.0",
    "nodemon": "^2.0.15"
  }
}
